Page MenuHomePhabricator

Improve wording of first CTA tipsy
Closed, ResolvedPublic0 Estimated Story Points

Description


Current text
"Add [page] to a collection of pages you can share with the world!"
No thanks / Add to Collection

This may be confusing, could be more clear about the purpose of making a collection.

Change to:
"Add [[page]] to a collection, a list of pages that you can bookmark or share!"
No thanks / Start a Collection

Event Timeline

KHammerstein raised the priority of this task from to Needs Triage.
KHammerstein updated the task description. (Show Details)
KHammerstein added a project: Gather.
KHammerstein added a subscriber: KHammerstein.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 6:22 PM
KHammerstein added a subscriber: MSyed.
Jdlrobson updated the task description. (Show Details)May 25 2015, 9:21 PM
Jdlrobson added a subscriber: Jdlrobson.

Kaity please let us known when text has been finalised. Proposal seems suitable to me..

Jdlrobson moved this task from Needs triage to Product triage on the Gather board.

@KHammerstein, I do like "start" instead of "add to", but rest of text might be too long for smaller screens. Can you shorten?

KHammerstein updated the task description. (Show Details)EditedMay 27 2015, 9:31 PM

@JKatzWMF
"Add [[article]] to a collection, a list of articles that you can bookmark or share!"

How does that sound?
I updated the mock above, less height now.

article->page (always be careful with the world article for translation purposes! :))

JKatzWMF moved this task from Product triage to Must haves on the Gather board.May 28 2015, 5:49 PM

@KHammerstein, looks good to me.
Since we don't have a strong reason to believe one is better than the other, lets be careful to release this on it's own in order to see if it has an impact on collection numbers:

"Add [[pages]] to a collection, a list of pages that you can bookmark or share!"
vs.
"Add [page] to a collection of pages you can share with the world!"

JKatzWMF updated the task description. (Show Details)May 28 2015, 10:20 PM

@Jdlrobson, thanks for reminder--updated task description with latest wording.

KLans_WMF removed KHammerstein as the assignee of this task.Jun 2 2015, 7:33 PM
KLans_WMF edited a custom field.

"Add [[page]] to a collection, a list of pages that you can bookmark or share!"

Hi, I have a question - shouldn't that be "...bookmark and share!"?

@NiharikaKohli @Jdlrobson Yes, "bookmark and share"
Good catch :)

Change 222207 had a related patch set uploaded (by Jdlrobson):
i18n: Fix wording of Gather CTA tipsy

https://gerrit.wikimedia.org/r/222207

Change 222207 merged by jenkins-bot:
i18n: Fix wording of Gather CTA tipsy

https://gerrit.wikimedia.org/r/222207

phuedx closed this task as Resolved.Jul 2 2015, 5:38 AM
phuedx added a subscriber: phuedx.

Verified on BC.